.myButtonDiv {
    margin-right: 0;
    padding-left:1em;
    font-size: 1.5rem;
}

.b {
    font-weight: bold;
}

.done {
    color: brown;
}

main {
    min-height: 85vh;
}

footer {
    background-color: #2a2a2a;
    color:white;
    font-size: 1rem;
    padding: 1.3em 0;
}

footer p {
    margin: 0;
    text-align: center;
}

.hr-small {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

.no-effect {
    text-decoration: none;
}

.myLink {
    color: inherit;
    text-decoration: none;
}

.week-plan {
    padding: 1.5em 0.7em 1em;

}

.planBox1 {
    position: relative;
    font-size: 1rem;
    padding: 0.7em;
    margin: 0.8em 0.3em 0;
    background-color: #ebebeb;
    z-index: 0;
    box-shadow: 8px 8px 8px 2px rgb(34 60 80 / 20%);
    font-weight: bold;
}

.planShadow {
    box-shadow: 8px 8px 8px 2px rgba(34, 60, 80, 0.2);
    margin:0.8em 0.3em;
}

.planProgress {
    position: absolute; left: 0;
    top: 0;
    height: 100%;
    z-index: -1;
}

.plan-block {
    border: 1px solid #ff6942;
    margin: 0.5em 0;
    padding: 0.6em 1em;
    font-size: 1rem;
}

.linkBlock {
    display: block;
    text-align: center;
    height: 100%;
    width: 100%;
    position: absolute;
    top:0;
    left: 0;
}

.rightAlign {
    float: right;
}

.check-block {
    background-color: #D5E6FF;
    margin: 0.3em 0;
    padding: 0.6em 1.5em;
    border-radius: 2em;
    position: relative;
    border: 3px solid rgba(118, 180, 237, 0.59);
}

.check-completely {
    background-color: #9ab1df;
    border: 3px solid rgba(118, 180, 237, 0.59);
}

.shared {
    border: 3px solid brown;
}

.inner_area {
    padding: 0 2.2em;
    margin-top: -0.4em;
}

.area {
    background-color: #b7b7b7;
    padding: 1em;
    border-bottom-right-radius: 2em 2em;
    border-bottom-left-radius: 2em 2em;
    padding-bottom: 1.5em;
    padding-top: 0.5em;
}

.string {
    font-size: 1rem;
    background-color: #f5f5f5;
    padding: 0.4em 1em;
    border-radius: 2em;
    /*margin-top: 0.7em;*/
}

.bigString {
    margin-top: 0.7em;
    padding: 0.4em 0em;
}

.important {
    border: 3px solid yellow;
    border-radius: 2rem;
}

.smallBlock {
    padding-left: 0;
    padding-right: 0;
    width: 5.333333%;
    color: white;
    font-size: 1.1rem;
    margin-bottom: -0.3em;
}

.check-input-list {
    width: 1.3em;
    height: 1.3em;
    margin-right: 0.5em;
    line-height: 1px;
}

.string-block {
    /*padding-top: 1.8em;*/
}

.infoBlock-top,
.infoBlock-top {
    font-size: 0.7rem;
}


.inputGray {
    background-color: #e2e2e2;
}


.checked-num {
    color: gray;
}

.checked-block {
    background-color: #B7B7B7;
}


.hiddenBlock {
    display: none;
}

.min-block {
    font-size: 0.7rem;
    padding: 0 1em; color: yellow;
    line-height: 0.6rem;
    box-shadow: 8px 8px 8px 2px rgb(34 60 80 / 20%);
    margin:0 0.37em 0.9em 0.4em;
    z-index: 5;
    border-bottom: 1px solid gray
}

.arrow-button {
    text-decoration: none;
}

.completely > .arrow-button {
    color: white;
}

.in_work > .arrow-button {
    color: yellow;
}

.empty > .arrow-button {
    color: black;
}

.empty {
    background-color: white;
}

.in_work {
    background-color: rgba(189, 89, 26, 0.4);
}

.completely {
    background-color: saddlebrown;
}

.plan-row {
    border-bottom: 1px solid gray;
    font-size: 1rem;
    padding: 0.4em 0;
}

.planning {
    color: #cacaca;
    font-weight: bold;
}

.arrow {
    font-size: 0.75rem;
    background-color: #e2e2e2;
    padding: 0.3em 0.75em;
    border-radius: 3rem;
    text-decoration: none;
    color:black;
    font-weight: bolder;
}


.textStyle {
    text-decoration: underline;
    /*font-weight: bold;*/
    color: red;
}

















